<?php
include 'koneksi.php';

$nama = mysqli_real_escape_string($koneksi, $_POST['nama_spbu']);
$wa = mysqli_real_escape_string($koneksi, $_POST['no_wa']);
$status = mysqli_real_escape_string($koneksi, $_POST['status_24_jam']);
$lat = mysqli_real_escape_string($koneksi, $_POST['lat']);
$lng = mysqli_real_escape_string($koneksi, $_POST['lng']);

$query = "INSERT INTO $nama_tabel (nama_spbu, no_wa, status_24_jam, lat, lng) VALUES ('$nama', '$wa', '$status', '$lat', '$lng')";

if(mysqli_query($koneksi, $query)) {
    echo "Data SPBU berhasil ditambahkan!";
} else {
    echo "Gagal menambahkan data: " . mysqli_error($koneksi);
}
?>